## com.vividsolutions.jts.triangulate.quadedge
Interface TriangleVisitor

public interface TriangleVisitor

An interface for algorithms which process the triangles in a `QuadEdgeSubdivision`.

Version:
  1.0
Author:
  Martin Davis

Method Summary
`void` `visit(QuadEdge[] triEdges)` Visits the `QuadEdge`s of a triangle.

Method Detail

### visit

    public void visit(QuadEdge[] triEdges)

  Visits the `QuadEdge`s of a triangle.

  Parameters:
    `triEdges` - an array of the 3 quad edges in a triangle (in CCW order)